> ## Documentation Index
> Fetch the complete documentation index at: https://whitebit-mintlify-fix-broken-links-1774051868.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Fee

## Authentication

**None.** No authentication required.

## Error codes

The endpoint uses standard error codes. See [Error format](/api-reference/overview#error-format) for the response structure.


## OpenAPI

````yaml /openapi/public/http-v4.yaml GET /api/v4/public/fee
openapi: 3.0.3
info:
  title: Public HTTP API V4
  description: >
    WhiteBIT Public HTTP API V4 for market data and trading information.

    Base URL: https://whitebit.com

    All endpoints return time in Unix-time format.

    All endpoints return either a JSON object or array.

    Use HTTP method GET for API calls.

    Send parameters as query string when an endpoint requires them.


    <Warning>

    Rate limit: 2000 requests/10 sec for most endpoints (specific limits noted
    per endpoint).

    </Warning>
  version: 4.0.0
servers:
  - url: https://whitebit.com
    description: WhiteBIT Global Server
  - url: https://whitebit.eu
    description: WhiteBIT EU Server
security: []
tags:
  - name: Public API V4
    description: Public endpoints for market data, trading information, and platform status
paths:
  /api/v4/public/fee:
    get:
      tags:
        - Public API V4
      summary: Fee
      description: >
        The endpoint retrieves the list of [fees](/glossary#fee) and min/max
        amounts for deposits and withdrawals


        <Note>

        The API caches the response for 1 second

        </Note>


        <Warning>

        Rate limit: 2000 requests/10 sec. See [Public API V4
        overview](/public/http-v4/index) for rate limit details.

        </Warning>
      parameters: []
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                description: Map of currency tickers to fee information
                x-fern-type-name: FeeMap
        default:
          description: Error response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorV4'
components:
  schemas:
    ErrorV4:
      type: object
      properties:
        success:
          type: boolean
          example: false
        message:
          type: string
          description: Error message
          example: ERROR MESSAGE
        params:
          type: array
          items:
            type: string
          example: []

````